ul.menu {
    position:absolute;
    z-index:2;
    right:0;
    top:40px;
    width:735px;
    list-style-type:none;
    margin:0;
    padding:0;
    background:url(/web/templates/www/img/menu.gif) left top repeat-x;
}
ul.menu li {
    margin:0;
    padding:0;
    float:left;
}
ul.menu li a {
    display:block;
    float:left;
    height:24px;
    padding:8px 13px;
    color:#000;
}
ul.menu li a:hover, ul.menu li a.active {
    color:#fff;
    background:url(/web/templates/www/img/menu-hover.gif) left top no-repeat;
}

ul.submenu {
    margin:0 0 20px 0;
    padding:0;
    list-style-type:none;
    overflow:hidden;
}
ul.submenu li {
    margin:0;
    padding:0;
    width:210px;
}
ul.submenu li.hoofditem {
    background:url(/web/templates/www/img/bghoofditem.png) left top repeat-x #2c4353;
    color:#fff;
    font-size:16px;
    padding:10px;
    width:190px;
}
ul.submenu li a {
    display:block;
    color:#000;
    background:url(/web/templates/www/img/li-grijs.gif) 10px 12px no-repeat;
    padding:7px 10px 7px 25px;
    border-bottom:1px solid #999;
}

ul.submenu li a:hover, ul.submenu li a.active {
    background:url(/web/templates/www/img/bglisub.png) top left no-repeat #3a7782;
    color:#fff;
}
/*Niveau twee*/
ul.submenu li ul {
    margin:0;
    padding:0;
    list-style-type:none;
}
ul.submenu li ul li a {
    padding-left:40px;
    background:url(/web/templates/www/img/li-grijs.gif) 25px 12px no-repeat;
}
ul.submenu li ul li a:hover, ul.submenu li ul li a.active {
    background:url(/web/templates/www/img/li-blauw.gif) 25px 12px no-repeat;
    color:#000;
}
/*Niveau drie*/
ul.submenu li ul li ul li a {
    padding-left:50px;
    background:url(/web/templates/www/img/li-grijs.gif) 35px 12px no-repeat;
}
ul.submenu li ul li ul li a:hover, ul.submenu li ul li ul li a.active {
    background:url(/web/templates/www/img/li-blauw.gif) 35px 12px no-repeat;
}

/*Refine menu*/
ul.menu-categorie {
    margin:20px 0;
    padding:0;
    list-style-type:none;
    border-top:1px solid #999;
}
ul.menu-categorie li {
    overflow:hidden;
    padding:5px 0;
    position:relative;
    border-bottom:1px solid #999;
}
ul.menu-categorie li a {
    border:none;
    color:#455560;
}
ul.menu-categorie li a:hover {
    color:#01768A;
}
ul.menu-categorie li input, ul.menu-categorie li span.name {
    vertical-align: middle;
    float:left;
}
ul.menu-categorie li input {
    margin-right:3px;
}
ul.menu-categorie li span.name {
    width:190px;
    padding-top:2px;
}
.right ul.menu-categorie li span.name {
    width:200px;
}
ul.menu-categorie ul {
    margin:0;
    padding:0;
    clear:both;
}
ul.menu-categorie ul li {
    padding-left:18px; 
    border:none;
}
ul.menu-categorie ul li span.name {
    width:172px;
}
.right ul.menu-categorie ul li span.name {
    width:182px;
}